[Scipy-tickets] [SciPy] #1429: pip install fails

SciPy Trac scipy-tickets@scipy....
Fri Apr 29 00:22:13 CDT 2011


#1429: pip install fails
---------------------------+------------------------------------------------
  Reporter:  ready.eddy    |       Owner:  cdavid
      Type:  defect        |      Status:  closed
  Priority:  normal        |   Milestone:        
 Component:  Build issues  |     Version:  0.9.0 
Resolution:  invalid       |    Keywords:        
---------------------------+------------------------------------------------
Changes (by cdavid):

  * status:  new => closed
  * resolution:  => invalid


Comment:

 numpy is a build dependency of scipy - scipy setup.py heavily depends on
 numpy.distutils extensions (see my comment on github).

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1429#comment:1>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list